1.4 install question

  • 1
  • Question
  • Updated 5 years ago
  • Answered
I have 1.3 and  also1.38 installed (in 'Programs and Features, Win 8.1). Should those be un-installed before installing 1.4?
Photo of Alan W4FBI

Alan W4FBI

  • 269 Posts
  • 31 Reply Likes

Posted 5 years ago

  • 1
Photo of Tim - W4TME

Tim - W4TME, Customer Experience Manager

  • 9198 Posts
  • 3558 Reply Likes
Official Response
Please refer to the release notes for answers to questions like this.  But to answer your question, no you do not have to uninstall any previous SmartSDR versions first, but if you are planning on it, you should do it before installing v1.4.0